<?xml version="1.0" encoding="UTF-8"?>
<component id="empresa_ubicacion_srch">
    <type>SEARCH</type>
    <title>BUSCAR UBICACION</title>
    <rows>125</rows>
    <width>900</width>
    <height>650</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdd_empresa_ubicacion</table>
        <id_field>i8_empresa_id</id_field>        
        <select_fields>i8_empresa_id,c11_sector_id,c2_barrio_id,c4_calle_id,c4_avenida_id,c2_pasaje_id,c2_senda_id,i4_parcela,c4_casa</select_fields>
        <needed_fields>c11_sector_id,i4_parcela,c4_calle_id,c4_avenida_id,c2_pasaje_id,c4_casa,c16_codigo_catastral_id</needed_fields>
        <order_by>1</order_by>
        <direction>desc</direction>
        <limit>50</limit>
        <offset>0</offset>
        <association id="null"></association>
        <select_labels id="c11_sector_id">
                
                <table>sdm_sectores</table>
                <id_field>c11_sector_id</id_field>
                <fields>v64_sector</fields>
                <document_fields>v64_sector</document_fields>
        </select_labels>
        <select_labels id="c4_calle_id">
                
                <table>sdd_sector_calles</table>
                <id_field>c4_calle_id</id_field>
                <fields>v64_calle</fields>
                <document_fields>v64_calle</document_fields>
        </select_labels>
        <select_labels id="c4_avenida_id">
                
                <table>sdd_sector_avenidas</table>
                <id_field>c4_avenida_id</id_field>
                <fields>v64_avenida</fields>
                <document_fields>v64_avenida</document_fields>
        </select_labels>            
        <select_labels id="c2_pasaje_id">
                
                <table>sdd_sector_pasajes</table>
                <id_field>c2_pasaje_id</id_field>
                <fields>v64_pasaje</fields>
                <document_fields>v64_pasaje</document_fields>
        </select_labels>
        <select_labels id="i8_empresa_id">
                
                <table>sdm_empresas</table>
                <id_field>i8_empresa_id</id_field>
                <fields>v128_empresa</fields>
                <document_fields>v128_empresa</document_fields>
        </select_labels>            
        <select_labels id="null"></select_labels>
    </clase>
    <grid>
        <columns>v128_empresa,v64_sector,v64_calle,i4_parcela,c4_casa</columns>
        <column id="v128_empresa">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>EMPRESA</header>
                <width>64</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_sector">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SECTOR</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_calle">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CALLE</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="i4_parcela">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>PARCELA</header>
                <width>2</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c4_casa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CASA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>